apiVersion: v1
kind: Service
metadata:
  annotations:
    a8r.io/repository: ssh://git@git.tr1ceracop.de:222/gitea_admin/k8s-and-chill.git
  labels:
    app.kubernetes.io/instance: matrix-synapse
    app.kubernetes.io/managed-by: Helm
    app.kubernetes.io/name: matrix-synapse
    app.kubernetes.io/version: 1.152.0
    helm.sh/chart: matrix-synapse-3.12.26
  name: matrix-synapse-replication
  namespace: matrix
spec:
  ports:
    - name: replication
      port: 9093
      protocol: TCP
      targetPort: replication
  selector:
    app.kubernetes.io/component: synapse
    app.kubernetes.io/instance: matrix-synapse
    app.kubernetes.io/name: matrix-synapse
  type: ClusterIP
